﻿
         #wrapper
       {
         
         width: 82%;
         min-height:950px;
         margin-top:0px;
         margin-left: auto;
         margin-right: auto;
         background-color:White;
         border-left: solid 1px #CCC;
         border-right:solid 1px #CCC;
         }
        
          #content
        { 
          min-height:980px;
         padding-left: 5px;
            padding-right: 5px;
          background-size:100% 100%; 
            background-color:#f1efea;
          }
          
         .ajax__htmleditor_editor_bottomtoolbar {
           display :none;
         }
        
         .cvtab{
		 margin: 1px;
		}
         .Hide
        {
        display: none;
        }
	    .modalBackground
        {
         background-color:Gray;
         filter:alpha(opacity=50);
         opacity:0.7;
        }
        .modalPopup
        {
         position:fixed;
         top:10%;
         left:10px;
         width:300px;
         height:125px;
         text-align:center;
         background-color:White;
         border:solid 3px black;
         }
       .vertical-alignment-helper {
         display:table;
         height: 100%;
         width: 100%;
         pointer-events:none;
        }
       .vertical-align-center {
   
        display: table-cell;
        vertical-align: middle;
        pointer-events:none;
        }
       .modal-content {
        width:950px;
        height:inherit;
        margin: 0 auto;
        pointer-events:all;
        }
       .link 
         { font:10px; color:blue;  }

       .link:hover
         {  color:#ff0; }
         

   .box{width:100%; float:left;  background-color: #FFFFFF;}
   
   .zone{width:100%; height:100%;}
    .ChkBoxClass input {width:20px; height:20px;}
     .style1
        {
        
            text-align:center;
            width:728px;
        }
  .style4
        {
            width: 100%;
        }
        
  .Cntrl1
      {
       background-color:#abcdef;
    
    
       font: Verdana 10px;
       padding: 1px 4px;
       font-family: Palatino Linotype, Arial, Helvetica, sans-serif;
      }

  .table table  tbody  tr  td a ,
.table table  tbody  tr  td  span {
position: relative;
float: left;
padding: 6px 12px;
margin-left: -1px;
line-height: 1.42857143;
color: #337ab7;
text-decoration: none;
background-color: #fff;
border: 1px solid #ddd;
}

.table table > tbody > tr > td > span {
z-index: 3;
color: #fff;
cursor: default;
background-color: #337ab7;
border-color: #337ab7;
}

.table table > tbody > tr > td:first-child > a,
.table table > tbody > tr > td:first-child > span {
margin-left: 0;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

.table table > tbody > tr > td:last-child > a,
.table table > tbody > tr > td:last-child > span {
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

.table table > tbody > tr > td > a:hover,
.table   table > tbody > tr > td > span:hover,
.table table > tbody > tr > td > a:focus,
.table table > tbody > tr > td > span:focus {
z-index: 2;
color: #23527c;
background-color: #eee;
border-color: #ddd;
}
  .not-active {
   pointer-events: none;
   cursor: default;
  }